filename = 'noopportfabric-1.3.0.jar'
name = 'No OP TP Port'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'No OP TP Port'

[download]
hash = '1d129278a3af49b7401357d9ace75b63db6e81f2'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8234834
project-id = 1455555